
VIRTUAL CREDIT CARD - Bug #16242

Android [TREATS] [My TREATS] UI fix  ###6648

12 April 2023 10:35 AM - hsulynn pang

Status: Closed Start date: 12 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Expected result:

(1) Make sure all the left and right margin is correct, 16px

(2) For your wording "Tessssstt pastikan maybank treats" have to have 16 px margin also

History

#1 - 12 April 2023 11:16 AM - hsulynn pang

- Status changed from New to In Progress

#2 - 12 April 2023 02:59 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 12 April 2023 05:22 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 12 April 2023 08:29 PM - hsulynn pang

- File WhatsApp Image 2023-04-12 at 17.07.46 (1).jpeg added

- File WhatsApp Image 2023-04-12 at 17.07.46.jpeg added

- File WhatsApp Image 2023-04-12 at 17.07.45 (2).jpeg added

- File WhatsApp Image 2023-04-12 at 17.07.45 (1).jpeg added

- File WhatsApp Image 2023-04-12 at 17.07.45.jpeg added

- File WhatsApp Image 2023-04-12 at 17.07.44.jpeg added

- Status changed from Resolved to Pending Close

tested

#5 - 14 April 2023 09:41 AM - hsulynn pang

- File closed by user 6648.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

compare.png 3.1 MB 12 April 2023 hsulynn pang

WhatsApp Image 2023-04-12 at 17.07.46 (1).jpeg 38.9 KB 12 April 2023 hsulynn pang

WhatsApp Image 2023-04-12 at 17.07.45 (2).jpeg 43.2 KB 12 April 2023 hsulynn pang

WhatsApp Image 2023-04-12 at 17.07.45 (1).jpeg 39.3 KB 12 April 2023 hsulynn pang

WhatsApp Image 2023-04-12 at 17.07.46.jpeg 38.3 KB 12 April 2023 hsulynn pang

WhatsApp Image 2023-04-12 at 17.07.44.jpeg 43.5 KB 12 April 2023 hsulynn pang
WhatsApp Image 2023-04-12 at 17.07.45.jpeg 39.5 KB 12 April 2023 hsulynn pang

closed by user 6648.PNG 349 KB 14 April 2023 hsulynn pang
